/*
Theme Name: Little Zebra
Description: A them created fro Little Zebra - Childcare and Kindergarten
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

h1, h2, h3 {font-family: 'Lato', cursive; text-transform: capitalize !important;}

.home .main_color {border: none;}

.home .content {

}

#header-bar {
height: 30px;
background-color: #8BBA34;
}


#front-page-cta {
border-top: solid 1px #a9532c !important; border-bottom: solid 1px #9f380d !important;
}
#front-page-cta div .av_one_fourth {
    margin-left: 1%;
    width: 24%;
	box-sizing: border-box;
	border: solid 3px #B85317;
	border-radius: 5px !important;
	overflow: hidden;
}

.avia-image-container-inner, .avia_image, .av-image-caption-overlay {
    border-radius: 0px;
}
div .logo {
    float: left;
    position: absolute;
    left: 0px;
    z-index: 1;
    padding-top: 10px;
	padding-bottom: 10px;
}

#fp-content .av_one_third img {border: solid 3px #B85317; border-radius: 5px !important;}

#footer-section {min-height: 700px;}

#mobile-only {display: none;}

@media (max-width: 478px) {
#top .hr-invisible {max-height: 20px;}
#slide-container {display: none;}
#mobile-only .container {width: 100% !important; max-width: 100%  !important;}
#mobile-only {display: block;}
.page-id-14 .av-parallax .av-parallax-inner {background-image: none !important}
.avia-section-large .content, .avia-section-large .sidebar {padding-top: 30px !important; padding-bottom: 30px !important;}
.avia-fullwidth-slider { display: none; }
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
{
#top .hr-invisible {max-height: 30px;}
.av_one_half, .av_three_fifth,  .av_one_third, .av_two_third, .av_one_fifth, .av_two_fifth, .av_one_fourth {width: 90% !important; margin-right: 5% !important; margin-left: 5% !important} 
#not-quite-fullwidth-no-bg .av_three_fifth {width: 102.15% !important;margin-left: 0% !important;}
h2 {margin-top: 30px}
#not-quite-fullwidth-no-bg  {background-image: none !important}
.av_header_transparency #advanced_menu_toggle { color: #000; border-color: #e1e1e1;}
#advanced_menu_toggle, #advanced_menu_hide {background-color: #000; color: #ffffff;}
.fp-cta {margin-bottom: 20px; float: right}
.caption_right .slideshow_caption {width: 100%; margin-top: 0}
h2.avia-caption-title {font-size: 30px !important;}
.slideshow_inner_caption p br {display: none}
.slideshow_inner_caption p  {display: none}
#top .avia-button {margin-top: 0 !important}
}




@media only screen and (max-width: 1280px) {
.html_mobile_menu_tablet .main_menu , .html_mobile_menu_tablet #header_main_alternate{display:none;}
.html_mobile_menu_tablet .container #advanced_menu_toggle, .html_mobile_menu_tablet #advanced_menu_hide{display:block;}
.html_mobile_menu_tablet #mobile-advanced{display:block;}

}
